{
    "context":{
        "paragraphs": [
            "Welcome to our Urban Exploration community catalogue, explorer", "We strictly follow our UrBex codex and expect you to do so, too.", "You can create, view and share your favorite lost places with other members of this site. You can upload photos, place links to your web galleries and contribute your knowledge by tagging other places or commenting on them. You will find detailed information on where these locations are, how to get there and what to expect from them. This might even include detailed information on the surroundings or the history of a lost place.", "Since vandalism is a growing problem these days, no sensitive information is available to the public. You have to sign up with a voucher code as an invitation to join this community. Only admins can create these codes. Usually you are given a code when we know you in real life in person. A request from an unknown person will most probably be denied."
        ],
        "places": [
            {
                "image": "/images/photo_2020-04-09_18-27-13.jpg",
                "name": "Haus Maikotten",
                "location": "Münster (westfalen)",
                "description": "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat."
            },
            {
                "image": "/images/Bildschirmfoto_von_2020-07-13_11-03-07.png",
                "name": "Kokerei in Hamm",
                "location": "Hamm (westfalen)",
                "description": ""
            },
            {
                "image": "/images/Bildschirmfoto_von_2020-07-13_20-15-00.png",
                "name": "Noch ein Zementwerk",
                "location": "Beckum (Westfalen)",
                "description": ""
            },
            {
                "image": "/images/photo_2020-05-02_18-11-21.jpg",
                "name": "Zementwerk Mersmann",
                "location": "Beckum (Westfalen)",
                "description": ""
            }
        ]
    }
}